<div class="wow_side_prods_prnt">
	<div class="wow_side_prods" id="product_<?php echo $wo['product']['id'];?>">
		<a href="<?php echo $wo['product']['url'];?>" data-ajax="?link1=post&id=<?php echo $wo['product']['post_id'];?>" title="<?php echo $wo['product']['name']; ?>">
			<div class="avatar">
				<img src="<?php echo $wo['product']['images'][0]['image_org'];?>" alt="<?php echo $wo['product']['name']; ?> Profile Picture" />
			</div>
			<div class="produc_info">
				<h4 class="truncate"><?php echo $wo['product']['name']; ?></h4>
				<span class="truncate"><?php echo (!empty($wo['currencies'][$wo['product']['currency']]['symbol'])) ? $wo['currencies'][$wo['product']['currency']]['symbol'] : $wo['config']['classified_currency_s'];?><?php echo $wo['product']['price']; ?></span>
			</div>
		</a>
	</div>
</div>